View Issue Details

IDProjectCategoryView StatusLast Update
0002050Multi Theft Auto : San AndreasVehiclespublic2008-11-23 02:03
ReporterTalidanAssigned ToIJs 
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Versionblue_sa.r2.a12 
Target VersionFixed in Versionmtasadm_v1.0-dp1 
Summary0002050: Attempt to increase vehicle type limit
Description

Apparently it is possible to increase the vehicle limit further.

TagsNo tags attached.

Activities

Jax

2007-05-17 05:03

administrator   ~~0004569

Limit is 110 already.

AlienX

2007-05-17 05:08

viewer   ~~0004570

Talidan do you mean the Model limit, or how many can be spawned?

cause current model limit is around 35... (depending on the models loaded)

Xanarki

2007-07-12 16:17

reporter   ~~0005112

Model limit is currently at 21 and spawn is at 110. This (still) needs to be upped, I think.

Talidan

2007-07-12 16:19

administrator   ~~0005113

"Attempt to increase vehicle type limit". nuff said tbh

Talidan

2007-08-09 12:24

administrator   ~~0005289

Last edited: 2007-08-09 12:24

IJs is working on this. The vehicle limit has been pushed to ~ 122 as far as me and lil_Toady tested last night. This is excellent considering there are only 211 vehicle types in the game.

Mark as resolved whenever this is crash-proof.

jhxp

2007-08-12 18:05

administrator   ~~0005310

Could be marked as resolved for now.

Issue History

Date Modified Username Field Change